آفلاین
user-avatar

مشکل در نصب react native

2 سال پیش
توسط EW آپدیت شد
آفلاین
user-avatar
EW ( 13283 تجربه )
2 سال پیش

سلام بنده همه قدم هارو رفتم به صورت کامل اما در نهایت با این ارور مواجه شدم

Could not determine java version from '۱۰.۰.۱'.  

جاوا هم نصب هستش برای اینکه وقتی دستور

java --version  

رو اجرا میکنم کاملا همه چیز رو میاره

java ۱۰.۰.۱ ۲۰۱۸-۰۴-۱۷ Java(TM) SE Runtime Environment ۱۸.۳ (build ۱۰.۰.۱+۱۰) Java HotSpot(TM) ۶۴-Bit Server VM ۱۸.۳ (build ۱۰.۰.۱+۱۰, mixed mode)  

و همچنین مطمئن هستم که ادرس JAVA_HOME درست هستش

بهترین پاسخ انتخاب شده توسط EW
آفلاین
user-avatar
EW
2 سال پیش

مشکل با تعویض devtools از 23.0.3 به 23.0.1 حل شدش

آفلاین
user-avatar
حسام موسوی ( 382339 تجربه )
2 سال پیش
تخصص : طراح و برنامه نویس

بنظرم این برای اینکه شما دارین از اخرین java استفاده میکنید و gradle که وجود داره هنوز با این نسخه هماهنگ نیست .
اگر در سطح نت سرچ کنید دقیقا همین موضوع رو میبینید برای مثال ورژن 9 java رو نصب کنید فعلا ببینید بازم همین داستانه.

آفلاین
user-avatar
EW ( 13283 تجربه )
2 سال پیش

درسته اقای موسوی انجام دادم اما حالا ارورر میده که نمیتونه با سیمولیتور ارتباط بر قرار کنه و وقتی سیمولیتور رو از داخل اندروید استودیو باز میکنم بالا میاد کامل اما اپلیکیشن ریکت نیتیو که درونش هست وقتی میخوام برم توش هیچی نشون نمیده اگر متوجه نشدید عکس میدم خدمتتون

آفلاین
user-avatar
EW ( 13283 تجربه )
2 سال پیش

مشکل با تعویض devtools از 23.0.3 به 23.0.1 حل شدش

برای ارسال پاسخ باید وارد سایت شوید